@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#container {
	min-height: 100svh;
	display: flex;
	flex-direction: column;
}
#gHeader {
	width: 100%;
	border-bottom: none;
}
#main {
	padding-right: 4.4rem;
	width: 100%;
	display: flex;
	flex: 1;
	font-size: 1.3rem;
}
#main .mainVisual {
	padding: 5rem 0 8.3rem;
	width: 100%;
	min-height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: url(../img/index/main_img.jpg) no-repeat center center / cover;
}
#main .mainVisual h2 {
	width: calc(50% - 6.7rem);
	text-align: right;
}
#main .mainVisual h2 img {
	width: 47.5rem;
}
#main .naviList {
	margin: 6rem -2.2rem 0 0;
}
#main .naviList li {
	margin-bottom: 1.2rem;
}
#main .naviList li:last-child {
	margin-bottom: 0;
}
#main .naviList a {
	width: 34rem;
	padding: 2.2rem 4rem 2rem 2.3rem;
	height: 7.6rem;
	display: flex;
	align-items: center;
	color: #1746ff;
	font-size: 1.8rem;
	letter-spacing: 0.05em;
	background: #FFF url(../img/common/icon01.png) no-repeat right center / 3.4rem;
	border-radius: 0.8rem;
}
#main .naviList a:hover {
	opacity: 0.7;
}
#gFooter {
	padding: 1.3rem 0;
}
@media all and (max-width: 896px) {
	#main {
		padding-right: 3.8rem;
		font-size: 1.4rem;
	}
	#main .mainVisual {
		padding: 4.1rem 0 5rem;
		background-image: url(../img/index/main_img_sp.jpg);
		display: block;
	}
	#main .mainVisual h2 {
		margin: 0 2.5rem 5.5rem;
		width: auto;
		text-align: left;
	}
	#main .mainVisual h2 img {
		width: 24rem;
	}
	#main .naviList {
		margin: 0 -2.4rem 0 auto;
		width: fit-content;
	}
	#main .naviList li {
		margin-bottom: 1rem;
	}
	#main .naviList a {
		padding: 1.8rem 3rem 1.7rem 1.9rem;
		width: 22.6rem;
		height: inherit;
		font-size: 1.375rem;
		letter-spacing: 0;
		background-size: 2.6rem;
		border-radius: 0.5rem;
	}
	#gFooter {
		padding: 1.1rem 0 0.8rem;
	}
}